RELEASE NOTES

Gateway domotica By-me art. 01411

Copyright (c) 2014 - 2026 Vimar s.p.A.
Web site:  https://www.vimar.com


License and Disclaimer
======================

CONTRATTO DI LICENZA VIMAR CON L’UTENTE FINALE
VIMAR SPA con sede in Marostica (VI), Viale Vicenza n. 14 (https://www.vimar.com), unica proprietaria dei software relativi a questa nota di rilascio con il presente contratto concede in licenza d'uso i programmi sopraindicati.
VIMAR SPA declina ogni responsabilità per eventuali danni provocati dall'uso improprio dei programmi sopracitati, in particolare per danni diretti o indiretti a persone, cose e/o animali attinenti a perdite economiche che si verifichino in relazione all'uso del software.
VIMAR si riserva di apportare in qualsiasi momento, senza alcun preavviso, modifiche atte a migliorare la funzionalità del suddetto software. È vietata qualsiasi modifica, traduzione, adattamento e creazione di applicazioni basate sui software sopracitati, senza il preventivo consenso scritto di VIMAR.
L'utente dovrà verificare la rispondenza del programma alle proprie esigenze interpretando criticamente i risultati per verificare le conseguenze delle scelte progettuali realizzate.
Tutti i rischi concernenti i risultati e le prestazioni del programma sono assunti dall'utente.
VIMAR SPA mantiene la proprietà esclusiva del software.
È vietato effettuare copie non autorizzate del programma.
Non é consentito all’utilizzatore modificare, tradurre, adattare, decompilare, disassemblare o creare applicazioni derivate dal programma.
L'Utilizzatore si impegna a non eliminare dal software alcuna informazione relativa al Copyright.
Il programma è protetto dalle leggi sul Copyright in vigore in Italia e previste dai trattati internazionali, pertanto, qualunque attività realizzata in contrasto con quanto sopra espresso sarà perseguita nelle opportune sedi.


VIMAR END-USER LICENSE CONTRACT
VIMAR SPA located in Marostica (VI), Viale Vicenza n. 14 (https://www.vimar.com), sole owner of the software relative to this release note, through this contract grants the license of use of the aforementioned programs.
VIMAR SPA shall not be held liable for any damage caused by improper use of  aforementioned software, in particular for direct or indirect damage to persons, property, and/or animals due to economic loss that may occur as a result of the use of the software.
VIMAR SPA reserves the right to make any changes to improve the function of the aforementioned software without advance notice. It is prohibited to modify, translate, adapt, or create applications based on aforementioned software, without previous written consent from VIMAR.
The user must verify the suitability of the program to his needs, and interpret the results to verify the consequences of the choices of design made.
All risks concerning the results and performance of the program are assumed by the user.
VIMAR SPA holds the exclusive property right of the software.
Unauthorized duplication of the program is prohibited.
It is expressly forbidden to modify, translate, fit, change, disassembly in any way or to create by-products from the software.
The user is to be held responsible not to eliminate any information of the software relevant to the Copyright.
The software are protected under the Copyright laws in force in Italy and foreseen by the International treaties, therefore, any activity realized in contrast with what is stated above, will be prosecuted at the right place.



==========================================================================================================================================================
= IT
==========================================================================================================================================================

Legenda:
   ! Risoluzione problema bloccante o legato alla sicurezza
   * Risoluzione problema importante
   + Nuova funzionalità o cambio
   - altre note

Classificazione malfunzionamenti:

Bloccante: il dispositivo si blocca, e non c'è modo di aggirare il problema e recuperare la funzionalità

Critico: il dispositivo non si blocca ma la funzionalità non è disponibile

Importante: il dispositivo non si blocca, la funzione non è disponibile ma esiste un modo alternativo per ottenerla

Nuova funzionalità o cambio: nuova funzione o cambio di funzionalità che non ha impatto importante nel dispositivo


Dispositivi supportati
===================
- 01411

Storico versioni
================
v.1.21.7 (2026-03-17)
+ Miglioramenti funzionali minori

v.1.21.5 (2026-03-10)
+ Aggiunta la possibilità, per l'installatore ed in assenza di un amministratore, di accedere all'impianto tramite l'app VIEW e gestire le funzioni base (oggetti e scenari) (richiede VIEW >= 1.16.0)
+ Aggiunta la possibilità di bloccare uno scenario tramite la sezione IMPIANTO BY-ME > BLOCCA SCENARI BY-ME (uno scenario bloccato non può essere modificato o cancellato dall'app VIEW)
+ Aggiunta la possibilità di aggiungere i dispositivi By-me Plus direttamente da catalogo
+ Aggiunta la nuova applicazione SEGNALAZIONE STATO CAMERA nel dominio ACCESSI E PRESENZE per la gestione delle funzioni di camera (DoNotDisturb, MakeUpRoom, RoomService, Doorbell)
+ Aggiunte le nuove applicazioni PRESENZA IN CAMERA (CON LETTORE DI TESSERE) e PRESENZA IN CAMERA (VIRTUALE) nel dominio ACCESSI E PRESENZE per il calcolo dello stato di presenza in camera e l'attivazione degli scenari collegati
+ Aggiunte le nuove applicazioni GRUPPO MASTER LUCI e GRUPPO MASTER TAPPARELLE per la configurazione della funzione "master group"
+ Aggiunta la possibilità di inserire lo stato di "blocco interfaccia" di un termostato all'interno di uno scenario
+ Aggiunta la possibilità di configurare il blocco funzionale pompa di circolazione dei dispositivi 01470/01470.1 e 01850.2 nelle applicazioni VARIE > ON-OFF e IRRIGAZIONE
+ Aggiunta la possibilità di bloccare un programma irrigazione in caso di pioggia, utilizzando il dato proveniente dalla stazione meteo KNX (cod. art. 01546) o da un sensore di pioggia di terze parti (connesso via contatto pulito)
+ Aggiunta la possibilità di personalizzare i nomi delle uscite di un programma di irrigazione tramite l'app VIEW Pro
+ Aggiunta la possibilità di utilizzare i dati di pioggia/luminosità/velocità del vento della stazione meteo KNX (cod. art. 01546) come attivatori di scenari
+ Migliorata la possibilità di integrazioni con sistemi knx, aggiungendo la possibilità di attivare uno scenario da bus
+ Miglioramenti funzionali minori

v.1.20.9 (2026-01-12)
+ Aggiunto supporto per i supervisori touch IP 7'' e 10'' (artt. 01423/01426)
+ Miglioramenti funzionali minori

v.1.20.8 (2025-12-16)
+ Miglioramenti funzionali minori

v.1.20.6 (2025-10-08)
+ Aggiunto supporto alla visualizzazione in app VIEW di nuovi dati statistici e/o di telemetria:
    + Dati di telemetria fruibili con granularità oraria/giornaliera/mensile:
        + Termostati: temperatura ambiente, setpoint, ore di accensione valvola 
        + Sensori: umidità, temperatura
        + Stazione meteo KNX (cod. art. 01546): luminosità, temperatura, velocità del vento
    + Dati di telemetria fruibili con granularità oraria:
        + Sensori: qualità aria
        + Stazione meteo KNX (cod. art. 01546): stato di pioggia
    + Dati statistici fruibili come valore aggregato:
        + Applicazioni del dominio "luci": numero di accensioni, ore di funzionamento
        + Applicazioni del dominio "varie": ore di funzionamento
    NOTA: la fruizione dei dati sopra descritti richiede la sottoscrizione di un abbonamento e l'utilizzo di app VIEW 2.14.0 (o successiva)
+ Miglioramenti funzionali minori

v.1.19.5 (2025-01-13)
+ Aggiunta la possibilità di creare routine mediante l’app VIEW (richiede VIEW >= 2.11.0)
+ Modifiche ai parametri visualizzati nell'app VIEW Pro:
	- Modificato il range del parametro TEMPERATURA DI COLORE - VALORE MASSIMO [K] del dispositivo 01419.1 (nuovo range: 2.000-20.000 K)
+ Miglioramenti funzionali minori

v.1.18.5 (2024-07-16)
+ Modificato il flusso di sostituzione dell’attuatore By-me/DALI (cod. art. 01419.1) per gestire le casistiche in cui risultino mancanti alcuni canali precedentemente configurati
+ Aggiunto supporto per filtro su app VIEW (richiede VIEW >= 2.9.0) per visualizzazione "eventi di diagnostica"
+ Miglioramenti funzionali minori

v.1.17.3 (2024-04-02)
+ Aggiunto un meccanismo che permette, attraverso l’utilizzo dell’editor dei programmi logici, di invocare la funzionalità di memorizzazione dello stato delle applicazioni che compongono uno scenario
+ Effettuata riclassificazione dei livelli di alcuni eventi di log visibili nelle applicazioni VIEW e VIEW Pro
+ Aggiunta la visualizzazione dello stato di sincronizzazione della data/ora nell’applicazione VIEW Pro (sezione GATEWAY BY-ME -> DATA/ORA) 
+ Aggiunta lettura del seriale per i dispositivi 01475, 01476 e 01477 aventi versioni FW 2.0 e successive, utilizzabile per la registrazione prodotto
+ Miglioramenti funzionali minori

v.1.16.4 (2024-01-15)
+ Aggiunta possibilità di personalizzare mediante l’app VIEW le icone dei dispositivi 32021.x, 32023.x, 32042.x
+ Implementato meccanismo per aggiungere un’integrazione di terze parti mediante l’app VIEW Pro
+ Aggiunta possibilità di esportare, mediante l’applicazione VIEW Pro, la lista degli indirizzi di gruppo configurati nel sistema By-me Plus nel formato importabile in ETS
+ Modifiche ai parametri visualizzati nell'app VIEW Pro:
	- Modificato il range del parametro SOGLIA ALLARME DI DISPERSIONE [mA] del dispositivo 01456 (nuovi valori: 6, 10, 30 mA)
+ Aggiunta integrazione con client di terza parte "Third Party I-725"
+ Miglioramenti funzionali minori

v.1.15.7 (2023-10-04)
+ Aggiunto supporto alla configurazione del dispositivo 32042.x
+ Aggiunto meccanismo di ereditarietà dei valori dei parametri relativi a colore e relative luminosità per i dispositivi 0148x/3048x, 03975/30815, 21514.x, 02971/30471
+ Modifiche ai parametri visualizzati nell'app VIEW Pro:
    - Modificato il valore di default dei parametri TEMPO DI SALITA/TEMPO DI DISCESA degli attuatori tapparelle (nuovo valore: 1 minuto)
    - Modificato il valore di default del parametro FORZATURA VENTOLA dei termostati (nuovo valore: disabilitato)
    - Modificato il range del parametro INTERVALLO INVIO MESSAGGI del dispositivo 01419.1 (nuovo range: 25-50 ms)
+ Aggiunta integrazione con client di terza parte "Third Party I-656"
+ Aggiunta possibilità di eliminare i dati utente in caso di importazione backup (necessario aggiornamento app VIEW Pro alla versione 1.11.0)
+ Miglioramenti funzionali minori

v.1.14.5 (2023-07-10)
+ Implementata funzionalità di anticipazione per controllo automatico di termoregolazione 
+ Aggiunta integrazione con client di terza parte "Third Party I-622 - IntrinsicDev"
+ Miglioramenti funzionali minori

v.1.13.18 (2023-04-06)
+ Miglioramenti funzionali minori

v.1.13.13 (2023-03-08)
+ Aggiunto supporto alla configurazione dei dispositivi 32041.x, 32044.x
+ Miglioramenti funzionali minori

v.1.13.8 (2023-01-30)
+ Aggiunto supporto all'integrazione con il dispositivo Gateway Antintrusione By-alarm Plus (cod. art. 03812)
+ Aggiunto supporto alla configurazione dei dispositivi 32002, 32021.x, 32023.x, 32024.x, 32031.x, 32033.x, 32034.x
+ Aggiunto meccanismo per la rimozione forzata del pairing tra dispositivo ed Apple HomeKit attraverso la pagina "Verifica Accessi" (https://prod.vimar.cloud/cku)
	NOTA: Al fine della corretta esecuzione della procedura, è necessario che:
	  - Il gateway domotico sia connesso al Cloud Vimar 
	  - Dopo la corretta esecuzione della procedura, l'utente elimini manualmente il dispositivo dall'applicazione iOS Casa
+ Introdotto meccanismo per il calcolo automatico del dato di giorno/notte
+ Modificato il meccanismo di calcolo del numero massimo di dispositivi supportati dal prodotto.
  A partire da questa versione non verrà più conteggiato il numero di dispositivi By-me ma il peso di ciascuno di essi.
  Verificare il manuale installatore Sistema By-me Plus per maggiori dettagli.
+ Aggiunta integrazione con client di terza parte "Third Party I-686"
+ Miglioramenti funzionali minori

v.1.11.30 (2022-09-26)
+ Aggiornata ADK per integrazione Apple HomeKit
+ Miglioramenti funzionali minori

v.1.11.11 (2022-07-01)
+ Aggiunta integrazione con client di terza parte "Third Party I-645"
+ Miglioramenti funzionali minori

v.1.11.8 (2022-03-02)
+ Introdotto l’ordinamento alfabetico delle applicazioni visualizzate in VIEW Pro
+ Miglioramenti funzionali minori

v.1.9.7 (2021-10-08)
+ Miglioramenti funzionali

v.1.9.6 (2021-07-30)
+ Miglioramenti grafici e funzionali

v.1.9.4 (2021-07-09)
+ Aggiunto il supporto all'integrazione con Apple HomeKit (necessario aggiornamento app VIEW iOS alla versione 1.10.7)

v.1.8.11 (2021-05-20)
+ Aggiunto il supporto alla configurazione dei dispositivi 01419.1, 21514.F, 21514.S, 21514.H e 02971.
+ Aggiunto supporto alla stazione meteo KNX (cod. art. 01546):
  A. Il dispositivo è configurabile mediante APP View Pro.
  B. I dati della stazione meteo sono visualizzati su APP View.
  C. I dati della stazione meteo sono utilizzabili nell'editor delle logiche su APP View Pro.
+ Aggiunta gestione delle lingue: ebraico, cinese, polacco, portoghese, russo, turco, olandese, svedese, arabo.
+ Aumentato il limite di connessioni IP per impianto (vedere documentazione Manuale installatore Piattaforma View IoT Smart Systems, sezione Vincoli di sistema)
+ Aggiunta funzione per eseguire la registrazione automatica dei dispositivi By-me.
+ Introdotta la GESTIONE CLIENT DI TERZE PARTI (contattare la rete comm.le Vimar).
+ Aggiunta possibilità di personalizzare la durata di forzatura di un carico.
+ Aggiunta gestione centralizzata del significato del modo di funzionamento di On e Off per i termostati.
+ Miglioramenti grafici e funzionali

v.1.5.14 (2020-11-30)
+ Aggiunta visualizzazione di stato per porta aperta su APP View e possibilità di utilizzare l’informazione nell’editor delle logiche su APP View Pro.
+ Aggiunta identificazione dei dispositivi By-me mediante APP View Pro.
+ Aggiunta clonazione impianto mediante APP View Pro.
+ Aggiunta possibilità di inviare messaggi su BUS mediante APP View Pro.
+ Aggiunta stampa del report dell'impianto mediante APP View Pro.
+ Aggiunta gestione dei nodi di INFO nei programmi logici su APP View Pro.
  A. Aggiornare l'AG+ - 01411
  B. Con App VIEW Pro:
     a. Selezionare "Programmi logici" (dal menu info dell'AG+)
     b. "Aggiorna dati impianto"
     c. "Importa dati da gateway"
     d. "Aggiorna dati impianto per editor"
     e. "Editor delle logiche"
     f. "Avvia editor" e ricompilare le logiche
     g. Reimportare il pacchetto delle logiche nel gateway
+ Aggiunta visualizzazione su APP View PRO del valore di potenza letta dai dispositivi 01450 e 01455.
+ Aggiunta esportazione dei dati storici dell'impianto mediante APP View.
+ Miglioramenti grafici e funzionali minori.

v.1.4.14 (2020-07-30)
+ Aggiunta visualizzazione dati storici per i misuratori di energia e per i contaimpulsi
+ Integrazione Daikin con interfacce IntesisBox INKNXDAI001I000 e INKNXDAI001R000
+ Integrazione LG con interfaccia IntesisBox INKNXLGE001R000
+ Aggiunta possibilità di filtrare le funzioni utilizzabili per ciascun utente e touchscreen
+ Miglioramenti grafici e funzionali minori

v.1.3.12 (2020-06-10)
+ Miglioramenti grafici e funzionali

v.1.3.10 (2020-05-05)
+ Integrazione Mitsubishi con interfaccia IntesisBox INKNXMIT001I000 e versione 1.x del databank per ETS 
+ Aggiunto supporto per configurazione dispositivi EnOcean (artt. xx508, 03955, 01796.2)
+ Aggiunto supporto ad ulteriori datapoint virtuali KNX (tipo binario, tipo numerico, tipo floating point e generici per controllo scenari e termoregolazione)
+ Aggiunta possibilità di nascondere ambienti (ed applicazioni in essi contenute) ad utenti e/o supervisori
+ Esteso il numero massimo di dispositivi supportati a 300
+ Miglioramenti grafici e funzionali minori

v.1.2.17 (2020-03-16)
+ Integrazione Mitsubishi con interfaccia IntesisBox ME-AC-KNX-1-V2 e versione 0.8 del databank per ETS

v.1.2.13 (2020-02-26)
+ Introdotta possibilità di utilizzare VIEW Pro su smartphone con funzionalità ridotte (aggiornamento software ed arruolamento dispositivi By-me)
+ Supporto ai datapoint virtuali KNX e modifica al valore dell'indirizzo di gruppo per le integrazioni KNX
+ Introdotta gestione degli allarmi tecnici (visualizzati in VARIE e configurabili con Editor delle logiche)
+ Miglioramenti grafici e funzionali minori

v.1.1.9 (2020-01-09)
+ Aggiunto supporto per le seguenti lingue: inglese, spagnolo, tedesco, francese, greco.
+ Aggiunta gestione Attuatore domotico+regolatore RGBW 4OUT (art. 01417)

v.1.0.23 (2019-11-15)
+ Miglioramento alla gestione dell’orologio astronomico

v.1.0.18 (2019-09-30)
+ Prima emissione

Requisiti di sistema
===================


Limitazioni
===================


Traduzioni
============


==========================================================================================================================================================
= EN
==========================================================================================================================================================

Legend:
   ! Security related bugfix or otherwise blocking or critical bugfix 
   * Important bugfix
   + New feature or Change
   - Other notes 

Bugs Classification:

Blocking: the program crash, the function is not available and there isn’t any way to overcome the problem

Critical: the program does not crash but the function is not available

Important: the program does not crash, the function is not available but exists an operation sequence that overcome the problem and let the work continues

Feature or Change: behaviour that doesn’t have a critical impact on the program run



Supported Vimar Items
===================
- 01411

Versions History
================
v.1.21.7 (2026-03-17)
+ Minor functional improvements

v.1.21.5 (2026-03-10)
+ Added the possibility, for the installer and in the absence of an administrator, to access the system via the VIEW app and manage basic functions (objects and scenarios) (requires VIEW >= 1.16.0)
+ Added the possibility to lock a scenario through the HOME AUTOMATION SYSTEM > LOCK BY-ME SCENARIOS section (a locked scenario cannot be modified or deleted from the VIEW app)
+ Added the possibility to add By-me Plus devices directly from the catalog
+ Added the new ROOM STATUS NOTIFICATION application in the ACCESSES AND PRESENCES domain for managing room functions (DoNotDisturb, MakeUpRoom, RoomService, Doorbell)
+ Added the new PRESENCE IN ROOM (WITH CARD READER) and PRESENCE IN ROOM (VIRTUAL) applications in the ACCESSES AND PRESENCES domain for calculating room occupancy status and triggering the associated scenarios
+ Added the new LIGHTS MASTER GROUP and ROLLER SHUTTERS MASTER GROUP applications for configuring the "master group" function
+ Added the possibility to include the "interface lock" status of a thermostat within a scenario
+ Added the possibility to configure the circulation pump functional block for devices 01470/01470.1 and 01850.2 within the VARIOUS > ON-OFF and IRRIGATION applications
+ Added the possibility to block an irrigation program in case of rain, using data received from the KNX weather station (art. 01546) or from a third-party rain sensor (connected via voltage-free contact)
+ Added the possibility to customize the output names of an irrigation program via the VIEW Pro app
+ Added the possibility to use rain/brightness/wind speed data from the KNX weather station (art. 01546) as scenario activators
+ Improved KNX systems integration, adding the opton to activate a scenario from the bus
+ Minor functional improvements

v.1.20.9 (2026-01-12)
+ Added support for 7'' and 10'' IP touch supervisors (devices 01423/01426)
+ Minor functional improvements

v.1.20.8 (2025-12-16)
+ Minor functional improvements

v.1.20.6 (2025-10-08)
+ Added support for displaying new statistical/telemetry data in the VIEW app:
    + Telemetry data available with hourly/daily/monthly granularity:
        + Thermostats: ambient temperature, setpoint, valve activation hours    
        + Sensors: humidity, temperature
        + KNX weather station (art. 01546): brightness, temperature, wind speed
    + Telemetry data available with hourly granularity:
        + Sensors: air quality
        + KNX weather station (art. 01546): rain status
    + Statistical data available as aggregated values:
        + "Lights" domain applications: number of activations, operating hours
        + "Various" domain applications: operating hours
    NOTE: Access to the above described data requires a subscription and the use of VIEW app 2.14.0 (or later)
+ Minor functional improvements

v.1.19.5 (2025-01-13)
+ Added possibility to create routines using VIEW application (requires VIEW >= 2.11.0)
+ Changes to parameters showed in VIEW Pro app:
	- Changed range for COLOUR TEMPERATURE - MAXIMUM VALUE [K] parameter of 01419.1 device (new range: 2.000-20.000 K)
+ Minor functional improvements

v.1.18.5 (2024-07-16)
+ Added filter support on VIEW app (requires VIEW >= 2.9.0) for "diagnostic events" display
+ Changed By-me/DALI actuator replacement flow (art. 01419.1) to handle cases where previously configured channels are missing
+ Minor functional improvements

v.1.17.3 (2024-04-02)
+ Added mechanism allowing, through the use of the logical program editor, to update the state of the applications that are part of a scenario
+ Updated the levels of some of the log events that are visible in VIEW and VIEW Pro applications
+ Added display of date/time synchronization status in VIEW Pro application (BY-ME HOME AUTOMATION SYSTEM GATEWAY -> DATE/TIME section)
+ Added serial number reading for devices 01475, 01476 and 01477 with FW versions 2.0 or higher, to be used for product registration
+ Minor functional improvements

v.1.16.4 (2024-01-15)
+ Added possibility to customize icons of devices 32021.x, 32023.x, 32042.x using VIEW app
+ Added mechanism to add third party integrations using VIEW Pro app
+ Added possibility to export, using VIEW Pro app, the list of group addresses configured in the By-me Plus system in the format that can be imported into ETS
+ Changes to parameters showed in VIEW Pro app:
    - Changed range for LEAKAGE ALARM THRESHOLD [mA] parameter of 01456 device (new vlaues: 6, 10, 30 mA)
+ Added integration with third party client "Third Party I-725"
+ Minor functional improvements

v.1.15.7 (2023-10-04)
+ Added possibility to configure device 32042.x
+ Added inheritance mechanism for color and brightness parameters values for devices 0148x/3048x, 03975/30815, 21514.x, 02971/30471
+ Changes to parameters showed in VIEW Pro app:
    - Changed default value for RAISE TIME/FALL TIME parameters of roller shutter actuators (new value: 1 minute)
    - Changed default value for FAN FORCING parameter of thermostats (new value: disabled)
    - Changed range for MESSAGE SENDING INTERVAL parameter of 01419.1 device (new range: 25-50 ms)
+ Added integration with third party client "Third Party I-656"
+ Added possibility to remove user data during backup import procedure (required to update VIEW Pro app to 1.11.0 version)
+ Minor functional improvements

v.1.14.5 (2023-07-10)
+ Added anticipation function for automatic thermoregulation control
+ Added integration with third party client "Third Party I-622 - IntrinsicDev"
+ Minor functional improvements

v.1.13.18 (2023-04-06)
+ Minor functional improvements

v.1.13.13 (2023-03-08)
+ Added possibility to configure devices 32041.x, 32044.x
+ Minor functional improvements

v.1.13.8 (2023-01-30)
+ Added support to integration with By-alarm Plus burglar alarm system gateway (art. 03812)
+ Added possibility to configure devices 32002, 32021.x, 32023.x, 32024.x, 32031.x, 32033.x, 32034.x
+ Added mechanism to forcedly remove pairing between device and Apple HomeKit using "Check Accesses" page (https://prod.vimar.cloud/cku)
	NOTE: To execute correctly the procedure, it is required:
	  - To have the home automation gateway connected to Vimar Cloud
	  - After successful procedure execution, the user must manally remove the device from iOS Home application
+ Added mechanism to automatically provide day/night information	  
+ Modified the mechanism to calculate the maximum number of devices supported by the product.
  Starting from this version such limit will be no longer based on the number of By-me devices, but on the weight of each of them.
  Check the By-me Plus System installer manual for more details.
+ Added integration with third party client "Third Party I-686"
+ Minor functional improvements

v.1.11.30 (2022-09-26)
+ Update of ADK for Apple HomeKit integration
+ Minor functional improvements

v.1.11.11 (2022-07-01)
+ Added integration with third party client "Third Party I-645"
+ Minor functional improvements

v.1.11.8 (2022-03-02)
+ Added alphabetical sorting of applications in VIEW Pro
+ Minor functional improvements

v.1.9.7 (2021-10-08)
+ Functional improvements

v.1.9.6 (2021-07-30)
+ Graphical and functional improvements

v.1.9.4 (2021-07-09)
+ Added support to Apple HomeKit integration (required to update VIEW iOS to version 1.10.7)

v.1.8.11 (2021-05-20)
+ Added possibility to configure devices 01419.1, 21514.F, 21514.S, 21514.H e 02971.
+ Added support to KNX weather station (artt. 01546):
  A. The device can be configured using View Pro APP.
  B. Data exposed by weather station are displayed by View APP.
  C. Data exposed by weather station can be used into logic programs editor through View Pro APP.
+ Added handling of new languages: Hebrew, Chinese, Polish, Portuguese, Russian, Turkish, Dutch, Swedish, Arabic.
+ Incremented the number of IP connections per plant (see documentation of the Installer manual View IoT Smart Systems, section System constraints)
+ Added possibility to register automatically By-me devices.
+ Added THIRD PARTY CLIENTS MANAGEMENT (contact Vimar commercial network).
+ Added possibility to customize the duration of load control forced on.
+ Added centralized handling of meaning of On and Off behaviour for thermostats.
+ Graphical and functional improvements

v.1.5.14 (2020-11-30)
+ Added status display for open door on APP View and the ability to use the information in the logic editor on View Pro
+ Added By-me devices identification through View Pro APP.
+ Added plant cloning through View Pro APP.
+ Added possibility to send messages on BUS through View Pro APP.
+ Added display of plant report through View Pro APP.
+ Added handling of INFO nodes into logic programs through View Pro APP.
  A. Update AG+ - 01411
  B. From App VIEW Pro:
     a. Select "Logic Programs" (from AG+ info menu)
     b. "Update system data"
     c. "Import data from gateway"
     d. "Update system data for editor"
     e. "Logics Editor"
     f. "Start editor" and compile again logics
     g. Reimport logics package into gateway
+ Added display on View PRO APP of power value read by 01450 and 01455 devices.
+ Added export of plant historical data export through View APP.
+ Minor graphical and functional improvements

v.1.4.14 (2020-07-30)
+ Added display of historical data for energy meters and pulse counters
+ Added Daikin integration with IntesisBox INKNXDAI001I000 e INKNXDAI001R000 interfaces
+ Added LG integration with IntesisBox INKNXLGE001R000 interfaces
+ Added possibility to filter the functions that can be used for each user and touchscreen
+ Minor graphical and functional improvements

v.1.3.12 (2020-06-10)
+ Graphical and functional improvements

v.1.3.10 (2020-05-05)
+ Added Mitsubishi integration with IntesisBox INKNXMIT001I000 interface and databank version 1.x for ETS
+ Added support to configure EnOcean devices (artt. xx508, 03955, 01796.2)
+ Added support to additional KNX virtual datapoints (binary type, numeric type, floating point type and generic types for scene control and temperature control)
+ Added possibility to hide environments (and applications inside them) to users and/or supervisors
+ Increased maximum number of supported devices to 300
+ Minor graphical and functional improvements

v.1.2.17 (2020-03-16)
+ Added Mitsubishi integration with IntesisBox ME-AC-KNX-1-V2 interface and databank version 0.8 for ETS

v.1.2.13 (2020-02-26)
+ Added possibility to use VIEW Pro on smartphone with reduced features (software update and By-me devices enrollment)
+ Added support to KNX virtual datapoints and possibility to modify group address values for all KNX integrations
+ Added handling of technical alarms (visible in Various and configurable with Logics Editor)
+ Minor graphical and functional improvements

v.1.1.9 (2020-01-09)
+ Added support for the following languages: English, Spanish, German, French, Greek.
+ Added support for Home autom. actuator+RGBW 4OUT dimmer (art. 01417)

v.1.0.23 (2019-11-15)
+ Improvement in astronomical timer management.

v.1.0.18 (2019-09-30)
+ First release

System Requirements
===================


Program Limitations
===================


Translations
============




